@charset "utf-8";

/* PC：gnavi-top-pc.css
 * おまかせプラン ver.6
 * **************************************************
 * Space
 * Mm-menu (jquery)
 * Main Img
 * Body
 * Container
 * Content (Main)
 * Header
 * Side
 * Global Navigation (Nav)
 * Header Navigation (Nav)
 * Local Navigation (Nav)
 * Content (Main)
 * Common Elements
 * **************************************************
 * Media Queries min-width: その他　 (調整)
 * **************************************************
 */

/*  Space
------------------------------------------------------------------- */

/* Mm-menu (jquery)
------------------------------------------------------------------ */
.mm-menu {
}

/*  Main Img
------------------------------------------------------------------- */
#home .mainImg {
	margin: 0 auto;
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Body
------------------------------------------------------------------ */
body {
}

/* Container
------------------------------------------------------------------ */
.container {
}

/* Content (Main)
------------------------------------------------------------------ */
#subPage {
	background-color: #e7f6fc;
}
#subPage #content {
	margin: 72px auto 50px auto;
	padding: 0;
	max-width: 1050px;
	background-color: #ffffff;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.1);
          box-shadow: 0 0 2px 2px rgba(0,0,0,.1)
}
@media all and (max-width: 1050px) {
  #subPage #content {margin-left: 15px; margin-right: 15px;}
}
/* Main */
#home .main {
	margin: 0 auto;
	padding: 0;
  display: block;
}
#subPage #content .main {
	float: left;
  width: 71.9047%;
  margin-top: 25px;
}
#subPage #content .main .inner {
	width: auto;
	margin: 50px 0 50px 5.2980%;
	padding: 0;
	background-color: transparent;
}
#subPage.index #content .main {
	width: 100%;
  margin-top: 0;
}
#subPage.index #content .main .inner {
	margin: 50px 40px;
}

 /* Side
------------------------------------------------------------------ */
#subPage .side {
	float: right;
	margin: 25px 2.8571% 50px 0;
	width: 20%;
}

 /* Header
------------------------------------------------------------------ */
#header {
	position: relative;
	height: 163px;
	width: 100%;
	background-color: #ffffff;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
}
#header a {
	color: #333333;
}
#header .inner {
	position: relative;
	margin: 0 auto;
	width: 100%;
  max-width: 1190px;
}

#header .logo {
  max-width: 50%;
  padding-right: 15px;
	position: absolute; top:20px; left:0px;
}
#header .logo img {width: 100%; height: auto}
#header .logo a {
  display: block;
}
#header .logo a> * {
  margin-right: 20px;
}

/* Utility：Font Size Change */
#header .utility {
	position: absolute; top: 22px; right: 0;
	width: 420px;
  max-width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#header .utility> * {width: 48%}
#header .utility .sizeChange {}

/* Utility：Site Search */
#header .utility .search {}
#header .utility .search form {
	margin: 0;
	padding: 0 0 0 10px;
    height: 28px;
	background-color: #ffffff;
	border: 1px solid #c1c1c1;
	border-radius: 14px;
}

/* Global Navigation (Top)
------------------------------------------------------------------ */
#globalNav {
	display: block;
	position: absolute; bottom: 0;
	background-color: #ffffff;
}
/* 1階層 */
#globalNav nav ul {
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#globalNav nav > ul > li {
  position: relative;
  height: 90px;
  background: no-repeat center 8px;
  width: calc(100% / 6);
}
#globalNav nav > ul > li+ li {
	margin-left: 2px;
}

#globalNav nav > ul > li::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
	background-color: #ccc;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}
#globalNav nav > ul > li:hover::before,
#globalNav nav > ul > li.active::before {
	height: 32px;
}
#globalNav nav li a {
  position: relative;
  z-index: 1;
	display: block;
  width: 100%;
  height: 100%;
	padding: 58px 0 0;
  font-size: clamp(12px, 1.5vw, 1.5em);
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}
#globalNav nav li:hover a,
#globalNav nav li.active a {
  padding-top: 64px;
	color: #ffffff;
}
#globalNav nav li a {
	text-decoration: none; 
}

#globalNav nav #navG00 {background-image: url("../images/common/gnavIcon_cat0.png") }
#globalNav nav #navG01 {background-image: url("../images/common/gnavIcon_cat1.png") }
#globalNav nav #navG02 {background-image: url("../images/common/gnavIcon_cat2.png") }
#globalNav nav #navG03 {background-image: url("../images/common/gnavIcon_cat3.png") }
#globalNav nav #navG04 {background-image: url("../images/common/gnavIcon_cat4.png") }
#globalNav nav #navG05 {background-image: url("../images/common/gnavIcon_cat5.png") }
#globalNav nav #navG06 {background-image: url("../images/common/gnavIcon_cat6.png") }

#globalNav nav #navG00::before {background-color: #edbc3c }
#globalNav nav #navG01::before {background-color: #9eca41 }
#globalNav nav #navG02::before {background-color: #33c892 }
#globalNav nav #navG03::before {background-color: #00bab0 }
#globalNav nav #navG04::before {background-color: #19b9db }
#globalNav nav #navG05::before {background-color: #b38ed6 }
#globalNav nav #navG06::before {background-color: #f58a8e }

/* 2階層：非表示 */
#globalNav nav .sec {
	display: none;
}

/* Header Navigation
------------------------------------------------------------------ */
#headerNav {
	display: block;
	position: absolute; top: 68px;  right: 0;
}
#headerNav nav ul {
}
#headerNav nav li + li {
	margin-left: 1.0em;
}
#headerNav nav li {
	display: inline-block;
}
#headerNav nav li:hover {
}
#headerNav nav li span {
  font-size: clamp(12px, 1.5vw, 1.4em);
	font-weight: bold;
}
#headerNav nav li.active span, #headerNav nav li:hover span {
	color: #447ede;
}
#headerNav nav li a {
  position: relative;
  padding-left: 2.5em;
	text-decoration: none;
  line-height: 1;
}
#headerNav nav li a:before {
  content: url("../images/common/arrow.svg");
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%)
}
#headerNav nav li.active a:before, #headerNav nav li:hover a:before {
  content: url("../images/common/arrow_blue.svg");
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%)
}

/* Local Navigation
------------------------------------------------------------------ */
#subPage .localNav nav {
	background-color: #ffffff;
}
/* カテゴリ：タイトル */
#subPage .localNav p {
  aspect-ratio: 35/22;
	background: url("../images/common/side-bg.png") no-repeat center/contain;
	font-size: 1.9em;
	color: #ffffff;	
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
	text-align: center;
  letter-spacing: .1em;
  line-height: 1.2
}
#subPage .localNav p span {
	font-weight: bold;
}
#subPage .localNav p a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
	padding: 30% 1em 10px 1em;
	color: #ffffff;
	text-decoration: none;
}
#subPage .localNav nav> ul {
  margin-top: 1em;
	font-size: 1.4em;
}
#subPage .localNav nav> ul> li {
  border-left: 6px solid #dadada;
	line-height: 1.3;
}
#subPage .localNav nav> ul> li + li {
  margin-top: 0.21428em; 
}
#subPage .localNav li:hover {
	background-color: #f7f7f7;
}
#subPage .localNav li.active {
	background-color: #e7f6fc;
  border-left-color: #6cc1cc;
}
#subPage .localNav li span {
	display: block;
	padding: 0 10px 0 10px;
}
#subPage .localNav li a {
	display:block;
	padding: 1em 0;
	text-decoration: none;
	color: inherit;
}
/* 3階層 */
#subPage .localNav .sec {
	font-size: 100%;
}
#subPage .localNav .sec li {
	border-top: 1px solid #ffffff;
}
#subPage .localNav .sec li.active,#subPage .localNav .sec li:hover {
	background-color: #d0eef9;
}
#subPage .localNav .sec a {
	padding: 0.8em 0 0.8em 1em;
  background-position: 1.5em .8em;
}

/* Common Elements
------------------------------------------------------------------ */
/* Heading */
#subPage h1 {
  padding-right: 10%
}
/*  Content Tab */
#content .cntTab {
	position:relative;
	margin: 0 0 40px 5.2980%;
	border-bottom: 1px solid #e3e3e3;
}

@media all and (max-width: 1300px) {
  #header .logo {margin-left: 15px;}
  #header .utility, #headerNav {margin-right: 15px;}
  #subPage h1 {padding-right: 25%}
}

@media all and (max-width: 1090px) {
.tab3 #content .cntTab{
	padding-top:60px;
}

.tab3 #content .cntTab li.faq{
	position:absolute;
	top:0px;
	right:0;
}

}

@media all and (max-width: 900px) {
  #header .utility {
    -webkit-transform: scale(.85);
            transform: scale(.85);
    -webkit-transform-origin: right;
            transform-origin: right;
  }
	
}